[FOLDER_SETTINGS]
RootFolderIcon custom
SubFolderIcon custom

[ROOT_FOLDER]

[270 x 177 (H)]
1292apvs
1392apvs
cx3000tc
database
elektor
f1392
fforce2
h21
hmg1292
hmg1392
krvnjvtv
lnsy1392
mpt05
mpu1000
mpu2000
oc2000
pp1292
pp1392
rwtrntcs
spc4000
telngtcs
tvc4000
vc4000
vc6000
vmdtbase

[240 x 256 (H)]
240in1ar
ablmini
ablpinb
ablping
bittboy
cbrs8
cybar120
dbdancem
ddrdismx
ddrstraw
dendy
dendy2
denv150
dgun2500
dgun2561
dgun2573
dgun2573a
dgun2577
dgun2593
dgun2869
dgun851
dgun853
dgunl3201
dgunl3202
drpcjr
dturbogt
dvnimbus
egame150
famicom
famitwin
fapocket
fcpocket
fds
gchinatv
gcs2mgp
gprnrs1
gprnrs16
gtct885
hkb502
hkb502a
iq501
iq502
jl2050
joypad65
joysti30
lpgm240
lxcap
lxccatv
lxccminn
lxccplan
lxcmc250
lxcmcy
lxcmcycr
lxcmcydp
lxcmcyfz
lxcmcypj
lxcmcypp
lxcmcysp
lxcmcysw
lxcyber
m82
m82p
majgnc
majkon
mc_105te
mc_110cb
mc_138cb
mc_7x6ss
mc_89in1
mc_8x6cb
mc_8x6ss
mc_9x6sa
mc_9x6ss
mc_aa2
mc_cb280
mc_dcat8
mc_dcat8a
mc_dg101
mc_dgear
mc_hh210
mc_pg150
mc_sam60
mc_sp69
mc_tv200
megapad
mog_m320
msidd
msifrog
msimm2
msimpac
msinamco
msisinv
msiwwe
msiwwea
myarccn
nes
nespal
otrail
pinkjelly
pjoyn50
pjoys30
pjoys60
polmega
ppgc200g
protpp
rbbrite
rcapnp
rd5_240
red5mam
retro400
rfcp168
rminitv
rtvgc300
rtvgc300fz
sb486
sealvt
sen101
senario25
senwld
silv35
solargm
sporzbx
sporzpp
sporztn
sudo6in1
sudopptv
supracan
sy888b
sy889
techni4
timetp36
timetp7
tup240
unkra200
vdogdeme
vdogdemo
ventur25
vgpmini
vgpocket
vgtablet
vsmax25v
vsmaxtx2
vsmaxx17
vsmaxx77
vsmaxxvd
vtboxing
vtpinball
vtsndtest
wldsoctv
zdog
zonefusn
zudugo

[224 x 256 (H)]
32x
32x_mcd
32x_mcdj
32x_scd
32xe
32xj
airblsjs
aiwamcd
ban_onep
buzztime
carlecfg
cdx
copera
dcat16
ddrfammt
dgunl3227
drgqst
ekara
ekaraa
ekarag
ekaraj
ekaramix
ekaraphs
ekaras
epitch
epo_bowl
epo_dmon
epo_ebox
epo_efdx
epo_epp
epo_epp3
epo_eppk
epo_esdx
epo_guru
epo_sdb
evio
gcslottv
gen_nomd
genesis
genesis_tmss
has_wamg
iqunlimz
jarajal
jpopira
laseract
laseractj
ltv_tam
megacd
megacd2
megacd2j
megacda
megacdj
megadrij
megadriv
megajet
msi_sf2
multmega
namcons1
namcons2
pico
picoj
picou
popira
popira2
pvmilfin
pvwwcas
ra145
rad_bass
rad_bassp
rad_bb
rad_bb2
rad_bdp
rad_box
rad_boxp
rad_crdn
rad_crdnp
rad_fb
rad_gen1
rad_gen2
rad_hnt
rad_hnt2
rad_madf
rad_md1
rad_md2
rad_mtrk
rad_mtrkp
rad_opus
rad_orun
rad_ping
rad_pingp
rad_rh
rad_sbw
rad_sf2
rad_sf2p
rad_sinv
rad_snow
rad_snowp
rad_socr
rad_sonic
rad_sonicp
rad_ssoc
rad_ssx
rad_ssxp
rad_tetr
rx78
segacd
segacd2
sudelan
sudelan3
supergb
supergb2
taikodp
taitons1
taitons2
tak_geig
tcarnavi
tomcpin
tomplc
ttv_lotr
ttv_mx
ttv_sw
tvbg3a
tvbg3b
tvbg3c
tvbg6a
tvbg6b
wmega
wmegam2
xeye

[480 x 640 (H)]
386sc
386sc2c
386schg
386sxvhcom
3siud
486apio
486ccv
486igb21
486wb6a3
4dmshl3g
4dmuhl3s
4nd04a
___empty
a433cc
a486ap4
a486isa
a486sio
a486sp3
a486sp3g
a486sv1
a486sv2
a486sv2g
aa486s
abae4
abah4
abav4
abax4
abpb4
abpi4
abpm4
abpv4
abpw4
al486vd
alacou
alaleolx
alator2
alim1217
alim1419
alim1429
alim1489
amibaby
amient2
amient3
amient4
amisvpci2
amisvvlb
amisvvlb2
amisvvlb3
anch386s
aoap43
aovi15g
aplannb
aplanst
aplsbon
aplscar
aprfte
aprpand
apvxft
apxena1
apxeni
apxenls3
apxenp2
apxlsam
ar4glx3
as496
asc486slc
asi100b0
at386
at386sx
at486
at586
at586x3
atariabc286
ataripc4
ataripc5
atc1415
atc1425a
atc1425b
atturbo
aubam12s2
bam16a0
bay1000c
bi025c
bluenote
c286lt
c386sx16
c386sx25
c386sxlt
cdtekg2
ch48633c
ch486spm
ch491e
ch4slez1
ch4spi
chn333sc
cl28612s
cmpa286
comslt286
comt386
comt486
cs8230
csl286
ct386sx
ct486
ctcc386mx
cxsxd
dfi386
dfi386sx
dsys200
dt386
dt486
dvbslan
ec4913
ec4915aio
ecs38632
ecs386a
ecs8517
ecsfx3000
ecssi5pi
ecsum386
ed486vl3h
edmv035f
elt286b
elt386sx
eltp9
epsax2e
epsax3
exp4044
f4dxluc4
fic4386vchd
fic4386vcv
fic486gvt
fic486kvd
fic486vchd
ficeli6ii
ficgiovt2
ficpio2
ficvipio
ficvipio2
ficvt503
fraking
frx386c
frxc402
ft486f55
ftsserv
fu340
ga486am
ga486vf
ga486vs
gc10a
ges9051n
gete486vl
gigatron
gmb486sg
gmb486unp
gs611606a
headg2
hot304
hot307h
hot409
hot419
hot433
ht12a
ht18c
ibm2011
ibm2011rd
ibm2121
ibm2121rd
ibm2123
ibm2133
icldrsm40
ilm396b
isa386c
isa386u30
jakms41
jwj403tg
jwj446a
kma202f
kma300g
ktx20t02
lion3500
lola8a
ls486e
lsucm486v30
m290
m55hipl
mac2fdhd
maccclas
macii
maciici
maciicx
maciifx
maciihmu
maciisi
maciivi
maciivx
maciix
maclc
maclc2
maclc3
maclc520
mb1212c
mb133340
mb1433aeap
mb1433ucv
mb1433uiv
mb4d33
mb8433uud
mba009
mba029
mba032q
mbc18nb
mbc28
md4duvc
megapc
megapcpl
megapcpla
micro88
mijx30gp
minisys2k
mkp286
mmbo4088
mokp386
mokp386sx
mom3v3
mononuxt
mononuxt2
ms4125
ms4132
ms4134
ms4138
ms4144
ms4145
mx83c305
n8810m16v
n8810m30
nat48pv
ncr3302
ncr3433
ncrpc8
neat
necapciv
o286foxii
ocfoxm
ochawk
ochipcom
ochipdca2
ochipvlp
ocjagii
ocjagv
ocpanii
octekg2
olim203
op386wb
op82c283
op82c291
op82c381
op82c391
op82c392
opti495slc
opti495xlc
p386dx40
p386sx25pw
pc2386
pc30iii
pc40iii
pc45iii
pc50ii
pc60iii
pc70iii
pc9486
pcb303
pccm205
pccm209
pccm216
pccm317
pccm321
pccm326
pccm396f
pccm912
pccm915i
pccm919
pcd204
pcd2m
pcd3nsl
pcd3nsx
pcd4nd
pcd4nl
pcd4x
pci48af
pcipc
pck486dx
pcvga
peas286
pem2530
pg750eisa
php3239
pkm0038s
pm486pu
ppm3333p
profpc33
prolite286
psa
pse
psj
psu
pt319a
pt430
pt432b
pt581392
ptmb457
pwaih4077c
pwaih4077d
pwb7270e
px486p3
qdu386dx
qi600
qi900
samdm286
scamp386sx
scsxaio
sergeysxt
sh386sx20
sis85c471
sis85c496
sisrabb
sm38640f
sm48650usc
smih0107
snomi286
so025d2
so025k2
so025r2
so30h
so4saw2
sto486wb
suntac303
suntac6
sy012
sy019hi
sybaby386
t2000sx
tam25p2
tam3340ma0
td4ipaio
td60c
td70a
td70n
tmpat48av
tmpat48pg4
tot3200sxc
tower386sx
towerat2xx
trs80m16
trs80m2
ts34t25
twinnet
u3911v3
um486
um486v
um82c481af
um82c491f
um82c493f
um8498f
um8810paio
um8886
uni386w
uni4800
uniwb4407
v286c
v4p895p3
via4386vio
victor9k
vlsi5
walk386dx
walk386sx
wpc250
x1
x1turbo
x1turbo40
x1twin
xb42639
xb42639a
xb42663
xb42664
xb42664a
xiprocessor
zdz248
zeos386sx
zi4dvs
zito4dps

[216 x 280 (H)]
990189v
adam
ax150
ax170
bbcbc
bit90
bruc100
canonv10
canonv20
canonv20e
canonv20f
canonv20g
canonv20s
canonv8
cf1200
cf2000
cf2700
cf2700g
cf3000
cf3300
coleco
colecop
cortex
cpc50a
cpc50b
cpc51
cpc88
crvisio2
crvisioj
crvision
cx5f
cx5f1
cx5m
cx5m128
cx5m2
czz50
dgnmsx
dina
dpc100
dpc180
dpc200
dpc200e
einstein
expert10
expert11
expert13
expertdp
expertpl
fdpc200
fmx
fnvision
fpc500
fs1300
fs4000
fs4000a
fspc800
gfc1080
gfc1080a
gsfc200
gsfc80u
hb10
hb101p
hb10p
hb201
hb201p
hb20p
hb501p
hb55
hb55d
hb55p
hb701fd
hb75d
hb75p
hc5
hc6
hc7
hotbi13b
hotbi13p
hotbit11
hotbit12
hx10
hx10d
hx10dp
hx10e
hx10f
hx10s
hx10sa
hx20
hx20i
hx21
hx21i
hx22
hx22i
jvchc7gb
lasr2001
m5
m5p
m5p_brno
manager
mbh2
mbh25
mbh50
mlf110
mlf120
mlf48
mlf80
mlfx1
mpc10
mpc100
mpc200
mpc200sp
mpc64
mtx500
mtx512
mx10
mx101
mx15
mx64
myvision
nms801
omv1000
omv2000
onyx
pencil2
perfect1
phc2
phc28
phc28l
phc28s
piopx7
piopx7uk
piopxv60
prsarcde
pv16
pv2000
pv7
pyuuta
pyuutajr
rameses
rs128
sc3000
sc3000h
sf7000
sg1000
sg1000m2
spc800
svi318
svi318n
svi328
svi328n
svi728
svi738
svi738ar
svi738dk
svi738pl
svi738sp
svi738sw
tadpc200
tadpc20a
ti99_224
ti99_232
ti99_4
ti99_4a
ti99_4ae
ti99_4e
ti99_4qi
ti99_8
ti99_8e
tutor
vg8000
vg8010
vg8010f
vg802000
vg802020
vg8020f
vz2000
wizzard
y503iir
y503iir2
yc64
yis303
yis503
yis503f
yis503ii
yis503m

[567 x 724 (H)]
a1000
a1200
a2000
a3000
a4000
a400030
a4000t
a500
a500p
a600
cd32
cdtv

[483 x 724 (H)]
a1000n
a1200n
a2000n
a3000n
a400030n
a4000n
a4000tn
a500n
a500pn
a600n
cd32n
cdtvn

[225 x 336 (H)]
a1200xl
a130xe
a400
a400pal
a5200
a600xl
a65xe
a65xea
a800
a800pal
a800xe
a800xl
a800xlp
xegs

[232 x 160 (H)]
a2600

[240 x 160 (H)]
a2600p

[200 x 320 (H)]
a5105
bml3
bml3mk2
bml3mk5
cbm3008
cbm3016
cbm3032
cbm3032b
cbm4016
cbm4032
cbm4032b
homelab2
multi8
mz1500
mz700
mz700j
mz800
mz80a
mz80k
mz80kj
osc1000b
pet2001
pet20018
pet2001b
pet2001b16
pet2001b32
pet2001n
pet2001n16
pet2001n32
pet4016
pet4032
pet4032b

[224 x 320 (H)]
a7800
aes
hisaturn
neocd
neocdz
neocdzj
saturn
saturneu
saturnjp
vsaturn

[260 x 320 (H)]
a7800p

[292 x 735 (H)]
aa3000
aa3010
aa3020
aa305
aa310
aa4
aa4000
aa4101
aa4201
aa440
aa4401
aa5000
aa5000a
aa540

[256 x 640 (H)]
abc110
abc310
accomm
accommb
accommi
accommp
acw443
autoc15
bbca
bbcb
bbcb_de
bbcbp
bbcbp128
bbcm
bbcm512
bbcmaiv
bbcmarm
bbcmc
bbcmc_ar
bbcmet
bbcmt
btm2105
cfa3000
cfa3000bp
daisy
discmate
discmon
econx25
electron
electron64
electronsp
electront
ltmpbp
ltmpm
mpc800
mpc900
mpc900gx
pro128s
reutapm
torch301
torch725
torchf
torchh

[298 x 354 (H)]
abc80

[480 x 480 (H)]
abc800c
p2000t
poly1
poly1e
poly2
polydev

[240 x 480 (H)]
abc800m
abc802
dtc

[250 x 480 (H)]
abc806
acrnsys2
acrnsys3
acrnsys3_6809
acrnsys4
acrnsys5

[240 x 320 (H)]
abl4play
ablkickb
abltenni
alice
apfimag
apfm1000
atom
atombb
atomeb
bcs3b
bkid218
cd6809
cdlyoko
clikstrt
coco
coco2
coco2b
coco2bh
coco2h
cocoe
cocoeh
cocoh
comil
conyfght
conyping
conyteni
cp400
cp400c2
d64plus
decathln
decathlna
dgnalpha
discpal
dnv200fs
doraglob
dorapdc
doraphon
dragon200
dragon200e
dragon32
dragon64
dragon64h
dreamlif
dreamlss
dsgnwrld
fc100
fellow
fordrace
gssytts
guitarfv
guitarss
guitarssa
guitarst
guitarstp
hotwhl2p
icanguit
icanpian
itvg49
itvphone
jak_batm
jak_capb
jak_capc
jak_care
jak_dbz
jak_disf
jak_disn
jak_dora
jak_dorr
jak_dpr
jak_dprs
jak_dwmn
jak_dwmno
jak_fan4
jak_just
jak_mk
jak_mpac
jak_mpacw
jak_nick
jak_pooh
jak_sbfc
jak_sdoo
jak_sith
jak_sithp
jak_spdm
jak_spdmo
jak_spdmoa
jak_swot
jak_wall
jak_wof
jak_wwe
jak_xmenp
jjstrip
jouet
jsc_dora
jsc_gdg
jsc_sdoo
jsc_spid
jsc_thom
jsc_thomu
juku
knd
laser110
laser200
laser210
laser310
laser310h
lexiseal
lexizeus
lx_jg7410
lx_jg7415
lxspidaj
lzcolor64
m505neo
m521neo
mattelcs
mc10
mc1000
mgt20in1
mx1600
my1stddr
mysprtch
mysprtcp
mysptqvc
mywicodx
mywicogt
oplayer
ordentv
pasogo
pballpup
pc6001
pc6001a
pc6001mk2
pc6001sr
pc6601
pcp8718
pcp8728
pdc100
pdc150t
pdc200
pdc40t
pdc50
phc25
phc25j
pvmil
rad_crik
rad_fb2
rad_skat
rad_skatp
react
rockstar
senapren
senbbs
sencosmo
senmil
senpmate
senspeed
senstriv
sentx6p
sentx6pd
sentx6puk
senwfit
shine
shredmjr
shtscore
spc1000
sstarkar
sv8000
swclone
t4426
taikeegr
tanodr64
tanodr64h
telestry
tiktokmm
tmntbftc
tmntmutm
tmntpdc
totspies
trkfldch
trsvidtx
tvsprt10
tx8000
vgcap35
vgcaplet
vii
vjpp2
vsmile
vsmileb
vsmilebf
vsmilebfp
vsmilebg
vsmilebs
vsmilebsw
vsmilem
vsplus
vtechtvsgr
vtechtvssp
vz200
vz200de
vz300
wfcentro
wirels60
z80net
z80netb
z80netf
zon32bit
zone100
zone40
zone60
zonemini

[128 x 384 (H)]
ac1
galeb

[256 x 384 (H)]
ac1_32
ac1scch
anakonda
cgenie
cgenienz
compclr2
erik
kharkovsky
krokha
lik
nascom1
orion128
orionide
orionidm
orionms
orionpro
orionz80
orionzms
phunsy
pioner
special
specialm
specimx
svmu
unga

[19 x 97 (H)]
academy
academyg
academyga
alm16
alm32
berl16
berl16a
berl16l
berl32t8p
berlinp
berlinpl
gen32
gen32a
gen32l
lond16
lond32
lond32t
lond32t8
lyon16
lyon32
lyon32t
lyon32t8
milano
milanoa
mrisc
mrisc2
nshort
polgar
polgar10
polgar101
polgara
port16
port32
port32a
port32b
port32t
van16
van32
van32t
van32t8

[192 x 560 (H)]
ace100
ace1000
albert
am100
am64
apple1
apple2
apple2c
apple2c0
apple2c3
apple2c4
apple2cp
apple2e
apple2ee
apple2eefr
apple2ees
apple2eeuk
apple2ep
apple2euk
apple2jp
apple2p
apple3
basis108
cec2000
cece
cecg
ceci
cecm
craft2p
dodo
elppa
hkc8800a
ivelultr
kuzmich
las128e2
las128ex
las3000
laser128
laser2c
maxxi
microeng
mpf2
mprof3
prav82
prav8c
prav8m
space84
spectred
tk2000
tk3000
uniap2en
uniap2pt
uniap2ti
zijini

[83 x 152 (H)]
advision

[262 x 192 (H)]
advsnha
arcadia
bndarc
dynavisn
ekusera
giglnrdo
hanihac
hmg2650
intervsn
intmpt03
itmcmtp3
ixl2000
lvision
mratlus
orbituvi
ormatu
plldium
polyvcg
poppympt
prestmpt
rowtrn2k
sheenhvc
soundic
tbbympt3
tccosmos
telefevr
tempestm
trakcvg
tryomvgc
tunixha
tvg2000
vdmaster

[256 x 512 (H)]
agat7
agat9
binbug
bk0010
bk001001
bk0010fd
bk0011m
bk8t
brailab4
c1p
c1pmf
cms6502
dg680
homelab3
homelab4
kontur
korvet
kristall2
llc2
m20
m40
m44
mikro80
neiva
ql
ql_de
ql_dk
ql_es
ql_fr
ql_gr
ql_it
ql_se
ql_us
radio99
radionic
sb2m600b
specialp
tonto
uk101

[32 x 192 (H)]
ai1000
pb1000
pb2000c

[200 x 160 (H)]
aim65

[240 x 640 (H)]
aim65
alphatro
altos5
ampro
attache
attache816
basic31
basic52
bert
can09t
cb308
cp500
dps1
et3400
exp85
gs6502
gs6809
gscpm
gsz80
h89
hektor3
hp86b
hp86b_001
hp86b_004
ht68k
lft1230
lft1510
mcb216
mccpm
mekd1
mekd3
mekd4
mfabfz
mfabfz85
mice2_6502
mice2_6809
mice2_8085
mice2_z80
mice_6502
miniforce
mk1forth
mpz80
mvme147
mvme162
mzr8105
nws3860
osbexec
osborne1nv
p8000
p8000_16
pimps
pipbug
pm68k
poly88
poly8813
proteus
pulsarlb
ravens2
sacstate
sapizps3a
sb8085
scp300f
sdk80
slicer
softbox
superslv
trs80m3
trs80m4
trs80m4p
vector4
wmbullet
wmbulletf
xor100
zsbc3

[144 x 704 (H)]
al520ex
cpc464
cpc464p
cpc6128
cpc6128f
cpc6128p
cpc6128s
cpc6128sp
cpc664
gx4000
kccomp

[256 x 288 (H)]
alfa
c2717
c2717pmd
mato
plan80
pmd851
pmd852
pmd852a
pmd852b
pmd853

[270 x 336 (H)]
alice32
alice90
vg5k

[700 x 1920 (H)]
alnattck

[1080 x 365 (H)]
alnchase

[288 x 640 (H)]
alphatp1
alphatp2
alphatp2u
alphatp3
alphatp30
aussieby
excali64

[200 x 640 (H)]
alphatp10
alphatp50
applix
argo
at
ataripc1
ataripc3
bbcb_us
bw12
bw14
bw14d
bw2
bw230
c128
c128_de
c128_se
c128cr
c128d
c128d81
c128dcr
c128dcr_de
c128dcr_se
c128dcrp
c128dp
c128p
cadd810
comdesk
comport
comportii
coppc21
coppc400
dgone
dtkerso
eagle1600
eaglepc2
eaglespirit
earthst
ec1841
ec1842
ec1845
ec1849
elanht286
eppc
epsax
euroat
europc
europc2
euroxt
ev1806
ev1815
ews286
fm11
fm16beta
fm7
fm7740sx
fm77av
fm8
fmnew7
fp6000
hstrtpls
hyo88t
ibm5140
ibm5150
ibm5155
ibm5160
ibm5162
ibm5170
ibm5170a
ibm5550
ibmpcjr
ibmpcjx
iskr3104
ittxtra
juko16
juko8
k286i
kaypro16
kaypropc
kt216wb5
kyoxt
laser_turbo_xt
laser_xt3
ledgmodd
lm103s
magb233
magb236
mat286
mbc16
mbc55x
mc1702
micral45
mk88
mpc1600
mpu9088vf
mpx16
mz2500
mz2520
n8810m15
n8810m16c
n8810m55
ncrpc4i
nixpc01
nms9100
olivm15
olivpc1
olyport40
olystar20f
olytext30
pasopia7lcd
pc
pc1640
pc1640dd
pc1640hd20
pc1640hd30
pc20
pc200
pc2086
pc3086
pc5086
pc7000
pc8001
pc8001mk2
pcd2
pcega
pcv20
pg750
poisk1
poisk2
ppc512
ppc640
pt68k2
pt68k4
pyl601
pyl601a
sarcpc
spc400d
ssam88s
sx16
t1000hx
t1000rl
t1000sl2
t1000sx
t1000tl2
t1000tx
ta1700pc
to16
toptek286
tosh1000
unior
vpcii
wy220001
zdsupers
zdz150
zdz160

[264 x 640 (H)]
alphatrob
d64plus

[216 x 640 (H)]
alphatron

[240 x 384 (H)]
amu880

[494 x 640 (H)]
apc

[192 x 256 (H)]
apexc
bmjr
hp85
jr100
jr100u
primoa32
primoa48
primoa64
primob32
primob48
primob64
primoc64
pv1000

[300 x 468 (H)]
apogee
impuls03
kr03
m86rk
mikron2
mikrosha
partner
radio16
radio4k
radio86
radioram
radiorom
rk7007
rk700716
spektr01

[288 x 96 (H)]
apollo80
cm1200
eti660
mpt02
mpt02h
mtc9016
nano
shmc1200
tmc2000

[231 x 704 (H)]
apple2gs
apple2gsr0
apple2gsr0p
apple2gsr0p2
apple2gsr1
apple2gsr3p

[400 x 800 (H)]
apricot
apricotxi

[232 x 352 (H)]
aquarius
aquarius2
aquariusp

[36 x 240 (H)]
asma2k
asmapro
pc4

[400 x 640 (H)]
asst128
compis
compis2
comportiii
dmv
hp9808a
kaypro1
kaypro10
kaypro1084
kaypro284
kaypro2x
kaypro484
kaypro484p88
kaypro4x
kaypronew2
m21
m24
m240
mbc200
mod8
mz2000
mz2200
mz80b
omni4
pc386m
pc486mu
pc486se
pc8801
pc8801fa
pc8801ma
pc8801ma2
pc8801mc
pc8801mh
pc8801mk2
pc8801mk2fr
pc8801mk2mr
pc8801mk2sr
pc9801bx2
pc9801f
pc9801rs
pc9801rx
pc9801ux
pc9801vm
pc9801vm11
pc9821
pc9821ap2
pc9821as
pc9821ce2
pc9821ne
pc9821ra20
pc9821ra333
pc9821v13
pc9821v20
pc9821xa16
pc9821xs
qx10
robie
spc1500
tandy2k
tandy2khd
v1050

[240 x 352 (H)]
astrocde
astrocdl
astrocdw

[525 x 1920 (H)]
astrocmd

[296 x 352 (H)]
atm
atmtb2
bestzx
bk08
blitzs
byte
cip01
cip03
cobra80
cobrasp
compani1
dgama87
dgama88
dgama89
didakm91
didakm92
didakm93
didakt90
didaktk
elwro800
hc128
hc2000
hc85
hc88
hc90
hc91
inves
jet
kay1024
magic6
mistrum
orizon
profi
quorum
quorum48
scorpio
sintez2
sp3e8bit
sp3eata
sp3ezcf
spec128
spec80k
specide
specpl2a
specpl3e
specpls2
specpls3
spectrum
spektrbk
tk90x
tk95
zvezda

[1080 x 1732 (H)]
auslalom

[567 x 543 (H)]
ax350
ax370
cx7m
cx7m128
expert20
fpc900
fstm1
hbf5
hbf500f
hbf500p
hbf700d
hbf700f
hbf700p
hbf700s
hbf9p
hbf9pr
hbf9s
hbg900ap
hbg900p
hotbit20
hx23
hx23f
hx23i
hx34i
mlg1
mlg3
nms8220
nms8220a
nms8245
nms8245f
nms8250
nms8250f
nms8255
nms8255f
nms8260
nms8280
nms8280f
nms8280g
tpc310
tpp311
tps312
vg8230
vg8235
vg8235f
vg8240
y503iiir
y503iiire
y805128r2
y805128r2e

[312 x 768 (H)]
b128
b128hp
b256
b256hp
b500
bx256hp
cbm610
cbm620
cbm620_hu
cbm710
cbm720
cbm720_de
cbm720_se
cbm730

[478 x 1920 (H)]
bambball
mwcbaseb

[626 x 960 (H)]
bassmate

[636 x 960 (H)]
bassmate

[1080 x 379 (H)]
bbtime

[1080 x 310 (H)]
bcclimbr

[120 x 224 (H)]
bcs3

[120 x 232 (H)]
bcs3a
bcs3c
bcs3d

[668 x 1920 (H)]
bdoramon

[675 x 1920 (H)]
bfriskyt

[240 x 560 (H)]
bigboard
kayproii
kayproiip88
kayproiv
m3
mk82
mk83
omni2
sagafox
sagafoxf80
sbrain
x168
x820
x820ii

[529 x 1920 (H)]
bmboxing

[482 x 1920 (H)]
bmcfball
ssfball

[1080 x 248 (H)]
bmsafari

[1080 x 271 (H)]
bmsoccer

[759 x 1920 (H)]
bpengo

[673 x 1920 (H)]
bultrman

[1080 x 613 (H)]
bzaxxon

[216 x 336 (H)]
c116
c16
c16_hu
c16p
c232
c264
plus4
plus4p
v364

[235 x 418 (H)]
c128
c128cr
c128d
c128d81
c128dcr
c64
c64_jp
c64c
dx64
edu64
p500
pet64
sx64
vic10

[284 x 403 (H)]
c128_de
c128_se
c128dcr_de
c128dcr_se
c128dcrp
c128dp
c128p
c64_se
c64c_es
c64c_se
c64cp
c64g
c64gs
c64p
clipper
p500p
sx64p
tesa6240
vip64

[576 x 512 (H)]
can09

[465 x 543 (H)]
canonv25
canonv30
canonv30f
cpc300
cpc300e
cpc330k
cpc400
cpc400s
cpc61
cpg120
einst256
expert3i
expert3t
expertac
expertdx
fs4500
fs4600
fs4700
fs5000
fs5500f1
fs5500f2
fsa1
fsa1a
fsa1f
fsa1fm
fsa1fx
fsa1gt
fsa1mk2
fsa1st
fsa1wsx
fsa1wx
fsa1wxa
hbf1
hbf12
hbf1xd
hbf1xdj
hbf1xdm2
hbf1xv
hbf500
hbf900
hbf900a
hbf9sp
hx33
hx34
kmc5000
mbh70
mlg10
mlg30
mpc2300
mpc2500f
mpc25fd
mpc27
nms8250j
phc23
phc35j
phc55fd2
phc70fd
phc70fd2
phc77
ti99_4ev
vg8230j
victhc90
victhc95
victhc95a
y805128
y805256
yis604
yis60464

[512 x 768 (H)]
carmarty
fmtmarty
fmtmarty2
fmtowns
fmtownsftv
fmtownshr
fmtownsmx
fmtownssj
fmtownsux
fmtownsv03
x68000
x68030
x68ksupr
x68kxvi

[250 x 320 (H)]
cbm4032f
pet4032f

[250 x 640 (H)]
cbm8032
cbm8032_de
cbm8032_fr
cbm8032_se
cbm8096
cbm8296
cbm8296d
cbm8296d_de
cbm8296dgv_de
cbm8296ed
cbm8296gd
dim68k
mmf9000
mmf9000_se
newbrain
newbraina
newbrainmd
nimbus
pet8032
psi98
superpet

[540 x 436 (H)]
cc2150
renaissa
renaissaa
simultano
simultanoa

[11 x 187 (H)]
cc40
cc40p
ti74

[720 x 628 (H)]
ccmk5
ccmk6

[280 x 384 (H)]
cdi490a
cdi910
cdimono1
cdimono2

[22 x 192 (H)]
cdi490a
cdi910
cdimono1
cdimono2

[1080 x 605 (H)]
cdkong

[1080 x 500 (H)]
cfrogger

[1080 x 526 (H)]
cgalaxn

[232 x 204 (H)]
channelf
channlf2

[270 x 492 (H)]
cms6502

[1080 x 481 (H)]
cmspacmn
gjungler

[239 x 639 (H)]
coco3
coco3dw1
coco3h
coco3p

[350 x 720 (H)]
compc1
compc10
ec1847
ledgmodm
mbc16lt
pc10iii
pcherc
pcmda
sicpc1605

[192 x 640 (H)]
comx35n
comx35p

[242 x 294 (H)]
comx35n

[294 x 294 (H)]
comx35p
pecom32
pecom64
tmc600s2

[1080 x 484 (H)]
cpacman
cpacmanr1
eturtles

[32 x 64 (H)]
d6800

[302 x 1056 (H)]
dai

[64 x 480 (H)]
dator3k
drwrt100
drwrt400
drwrt450
es210_es
wales210

[10 x 97 (H)]
diablo68
diablo68a
scorpio68
sexperta
sexperta1
sexperta2
sexpertb
sexpertc
sexpertc1
sfortea
sfortea1
sfortea2
sforteb
sfortec
sfortec1

[128 x 480 (H)]
drwrt200

[120 x 240 (H)]
ds2
rex6000

[265 x 265 (H)]
e100

[350 x 640 (H)]
ec1840
pcd

[526 x 1920 (H)]
edracula

[904 x 1920 (H)]
efootb4

[192 x 384 (H)]
eg3003
ht108064
ht1080z
ht1080z2
meritum1
meritum2
meritum_net
sys80
sys80p
trs80
trs80l2

[1080 x 505 (H)]
egalaxn2
epacman2
epacman2r

[1080 x 945 (H)]
einvader

[1080 x 469 (H)]
einvader2

[1080 x 919 (H)]
einvaderc

[280 x 800 (H)]
ep128
ep64
phc64

[854 x 1920 (H)]
estargte

[720 x 680 (H)]
exchess

[1080 x 1756 (H)]
exospace
gnw_climber

[312 x 512 (H)]
falcon30
falcon40
megast
megast_de
megast_fr
megast_se
megast_sg
megast_uk
megaste
megaste_de
megaste_es
megaste_fr
megaste_it
megaste_se
megaste_uk
ste
ste_de
ste_es
ste_fr
ste_it
ste_se
ste_sg
ste_uk
tt030
tt030_de
tt030_fr
tt030_pl
tt030_uk

[64 x 160 (H)]
fp200

[208 x 384 (H)]
galaxy
galaxyp

[1080 x 304 (H)]
galaxy2

[1080 x 306 (H)]
galaxy2b

[16 x 99 (H)]
galileo
leonardo
leonardoa
renaissa
renaissaa

[150 x 160 (H)]
gamate

[144 x 160 (H)]
gameboy
gamefgtr
gamegeaj
gamegear
gbcolor
gbpocket
mduckspa
megaduck

[160 x 200 (H)]
gamecom

[160 x 160 (H)]
gamekin3
svision
svisionn
svisionp
svisions
tvlinkp

[32 x 48 (H)]
gameking

[64 x 75 (H)]
gamepock

[160 x 240 (H)]
gba
juicebox
robotech

[1080 x 479 (H)]
gckong

[1080 x 476 (H)]
gdigdug

[699 x 1920 (H)]
ghalien

[1080 x 236 (H)]
ginv

[1080 x 226 (H)]
ginv1000

[1080 x 364 (H)]
ginv2000

[100 x 240 (H)]
gl6000sl
gl7007sl
gmmc
gwnf
prestige

[80 x 160 (H)]
glcolor
glmcolor
glscolor
pcscolor
snotec
snotecex
snotecu

[64 x 61 (H)]
gmaster

[1080 x 1671 (H)]
gnw_ball

[1080 x 1771 (H)]
gnw_bfight

[1080 x 1549 (H)]
gnw_bfightn

[645 x 960 (H)]
gnw_bjack
gnw_bsweep
gnw_zelda

[648 x 960 (H)]
gnw_bjack

[524 x 1920 (H)]
gnw_boxing

[619 x 960 (H)]
gnw_bsweep
gnw_gcliff

[1080 x 609 (H)]
gnw_cgrab

[1080 x 1666 (H)]
gnw_chef

[1080 x 1677 (H)]
gnw_climbern
gnw_smbn

[1107 x 1920 (H)]
gnw_dkcirc

[579 x 1920 (H)]
gnw_dkhockey

[1080 x 1647 (H)]
gnw_dkjr
gnw_judge
gnw_mariocm

[1049 x 1920 (H)]
gnw_dkjrp

[633 x 960 (H)]
gnw_dkong

[620 x 960 (H)]
gnw_dkong2

[618 x 960 (H)]
gnw_dkong2
gnw_mickdon

[563 x 1920 (H)]
gnw_dkong3

[1080 x 1690 (H)]
gnw_egg

[1080 x 1624 (H)]
gnw_fire

[1080 x 1655 (H)]
gnw_fireatk

[1080 x 1646 (H)]
gnw_fires
gnw_lion

[1080 x 1511 (H)]
gnw_flagman

[628 x 960 (H)]
gnw_gcliff

[651 x 960 (H)]
gnw_ghouse

[637 x 960 (H)]
gnw_ghouse

[1080 x 1657 (H)]
gnw_helmet

[720 x 1058 (H)]
gnw_lboat

[720 x 1028 (H)]
gnw_lboat

[1080 x 1560 (H)]
gnw_manhole

[1080 x 1667 (H)]
gnw_manholeg

[720 x 1129 (H)]
gnw_mario

[720 x 1130 (H)]
gnw_mario

[1046 x 1920 (H)]
gnw_mariocmt

[1080 x 1630 (H)]
gnw_mariotj

[1031 x 1920 (H)]
gnw_mbaway

[640 x 960 (H)]
gnw_mickdon

[1080 x 1684 (H)]
gnw_mmouse

[1122 x 1920 (H)]
gnw_mmousep

[1080 x 1586 (H)]
gnw_octopus

[646 x 960 (H)]
gnw_opanic

[615 x 960 (H)]
gnw_opanic

[1080 x 1602 (H)]
gnw_pchute

[635 x 960 (H)]
gnw_pinball

[643 x 960 (H)]
gnw_pinball
gnw_squish

[1080 x 1604 (H)]
gnw_popeye

[1043 x 1920 (H)]
gnw_popeyep

[720 x 1063 (H)]
gnw_rshower

[720 x 1073 (H)]
gnw_rshower

[623 x 960 (H)]
gnw_sbuster

[634 x 960 (H)]
gnw_sbuster

[1080 x 1768 (H)]
gnw_smb

[1020 x 1920 (H)]
gnw_snoopyp

[642 x 960 (H)]
gnw_squish

[1080 x 627 (H)]
gnw_ssparky

[1080 x 1581 (H)]
gnw_stennis

[1080 x 1587 (H)]
gnw_tbridge

[1080 x 1572 (H)]
gnw_tfish

[1080 x 1650 (H)]
gnw_vermin

[673 x 960 (H)]
gnw_zelda

[320 x 240 (V)]
gp32

[852 x 1920 (H)]
gscobra

[192 x 336 (H)]
h01b
h01jce
nf500a

[228 x 244 (H)]
hec2hr
hec2hrp
hec2hrx
hec2mdhrx
hec2mx40
hec2mx80
victor

[78 x 113 (H)]
hector1
interact

[192 x 512 (H)]
hektor
hektor2
proteus3

[224 x 288 (H)]
hobby
jr200
jr200u
pk8002
vesta

[768 x 1024 (H)]
hp9k310
hp9k330

[400 x 1024 (H)]
hp9k320
hp9k332
hp9k340

[1024 x 1280 (H)]
hp9k360
hp9k370
hp9k380
hp9k382

[255 x 512 (H)]
hp_ipc

[64 x 240 (H)]
hunter
hunter2
kc85
m10
npc8300
pc8201
pc8201a
px4
px4p
tandy102
tascr30
tascr30a
tascr30b
tascr30g
trsm100

[48 x 192 (H)]
husky

[290 x 204 (H)]
ingtelma
itttelma
luxorvec
luxorves
sabavdpl
sabavpl2

[128 x 160 (H)]
intchess

[240 x 189 (H)]
intv
intv2
intvecs
intvkbd
intvoice
intvsrs

[1080 x 289 (H)]
invspace

[256 x 256 (H)]
iq151
lviv
micron
mt65
orao
orao103
pegasus
pegasusm
pp01
spinveti
squale
z1013
z1013a2
z1013k69
z1013k76
z1013s60

[240 x 360 (H)]
jaguar
jaguarcd

[243 x 360 (H)]
jopac
odyssey2
odyssey3
videopac
videopacf
videopacp

[64 x 64 (H)]
jtc
jtces88

[128 x 128 (H)]
jtces23

[192 x 320 (H)]
jtces40
mycom

[304 x 336 (H)]
jupace

[1080 x 1490 (H)]
kbilly
kbucky

[1080 x 1516 (H)]
kblades

[256 x 320 (H)]
kc85_2
kc85_3
kc85_4
kc85_5
ondrat
ondrav

[1080 x 1505 (H)]
kcontra
ktmnt

[1080 x 1524 (H)]
kdribble

[1080 x 1500 (H)]
kgarfld

[1080 x 1420 (H)]
kgradius

[1080 x 374 (H)]
kingman

[1080 x 1497 (H)]
kloneran

[1080 x 1449 (H)]
knfl

[256 x 1024 (H)]
kontiki
tiki100

[128 x 512 (H)]
kramermc
llc1
pcm

[320 x 320 (H)]
krista2
pk6128c
vec1200
vector06

[1080 x 1515 (H)]
ktopgun
tigarden

[311 x 384 (H)]
lambda
pc8300
pow3000
ringo470
tk85
ts1000
ts1500
zx80
zx81
zx97

[224 x 704 (H)]
laser350
laser500
laser700

[18 x 120 (H)]
lcmate2

[192 x 480 (H)]
lnw80

[102 x 160 (H)]
lynx

[480 x 512 (H)]
lynx128k
lynx48k
lynx96k

[342 x 512 (H)]
mac128k
mac512k
mac512ke
macclas2
macclasc
macplus
macse
macse30
macsefd
unitron
utrn1024

[1080 x 1534 (H)]
machiman

[128 x 240 (H)]
magnum
tandy200
ti92
ti92p
v200

[304 x 512 (H)]
mbee

[304 x 640 (H)]
mbee128
mbee128p
mbee256
mbee56
mbeeic
mbeepc
mbeepc85
mbeepc85b
mbeepc85s
mbeepp
mbeeppc
mbeett

[128 x 192 (H)]
mc8020

[1080 x 977 (H)]
mchess

[340 x 1440 (H)]
mekd3
mekd4

[1080 x 1679 (H)]
merrycook

[16 x 16 (H)]
microvsn

[480 x 751 (H)]
mindset

[320 x 240 (H)]
mini2440

[375 x 800 (H)]
mm1m6
mm1m7

[33 x 49 (H)]
mmonty
monty

[9 x 73 (H)]
montreux
risc2500
risc2500a

[696 x 1920 (H)]
msthawk

[500 x 972 (H)]
mt6809

[571 x 1920 (H)]
mwcfootb

[525 x 3093 (H)]
n64
n64dd

[224 x 384 (H)]
nascom2
nascom2c
sfach
sfzbch
sfzch
vboy
wofch

[832 x 1120 (H)]
next
nextc
nextct
nexts
nexts2
nextsc
nextst

[624 x 832 (H)]
nextctc
nextstc

[152 x 160 (H)]
ngp
ngpc

[875 x 1920 (H)]
nummunch

[1080 x 1715 (H)]
nupogodi

[780 x 1120 (H)]
nws3260

[325 x 729 (H)]
octopus

[224 x 240 (H)]
oric1
orica
prav8d
prav8dd
telstrat

[240 x 416 (H)]
osborne1

[240 x 832 (H)]
osborne1sp

[80 x 240 (H)]
oz750

[480 x 960 (H)]
p2000m

[680 x 1920 (H)]
packmon

[192 x 296 (H)]
pasopia

[32 x 640 (H)]
pasopia7

[1080 x 603 (H)]
pbqbert

[300 x 608 (H)]
pc1245
pc1250
pc1251
pc1255
pc1260
pc1261
trs80pc3

[252 x 640 (H)]
pc1350
pc1450

[273 x 594 (H)]
pc1360
pc1401
pc1402

[320 x 848 (H)]
pc1403
pc1403h

[260 x 910 (H)]
pc1512
pc1512dd
pc1512hd10
pc1512hd20

[242 x 1088 (H)]
pce
sgx
tg16

[32 x 144 (H)]
pce220
pcg815

[48 x 144 (H)]
pcg850v

[256 x 720 (H)]
pcw10
pcw8256
pcw8512
pcw9256
pcw9512
pcw9512p

[320 x 1280 (H)]
pcw8256
pcw8512

[350 x 960 (H)]
pcx

[672 x 896 (H)]
pdp1

[287 x 352 (H)]
pent1024
pentagon

[32 x 32 (H)]
pockstat

[64 x 96 (H)]
pokemini
ti73
ti73b
ti81
ti81v2
ti82
ti83
ti83p
ti83pb
ti83pcev15
ti83pse
ti83pseb
ti84p
ti84pb
ti84pce
ti84pcev15
ti84pcev30
ti84pcse
ti84pcsev2
ti84pob
ti84pov2
ti84pov3
ti84pse
ti84pseb
ti84psev3
ti84pv2
ti84pv3

[230 x 264 (H)]
profweis
vpainter

[240 x 400 (H)]
rainbow
rainbow100a
rainbow190

[16 x 96 (H)]
rd100

[1080 x 1368 (H)]
rzbatfor

[1080 x 1425 (H)]
rzindy500
tgaunt

[1080 x 1392 (H)]
rztoshden

[275 x 576 (H)]
samcoupe

[216 x 240 (H)]
sapi1
sapizps2

[180 x 240 (H)]
sapizps3
sapizps3b

[1080 x 958 (H)]
savant
savant2

[222 x 192 (H)]
scv
scv_pal

[224 x 268 (H)]
sg1000m3
sms
sms1
sms1br
sms1kr
sms1krfm
sms2br
smsbr
smsj
smskr
smssdisp

[220 x 660 (H)]
smc777

[240 x 268 (H)]
sms1pal
sms1paln
sms2paln
smspal
smspaln

[225 x 512 (H)]
snes

[240 x 512 (H)]
snespal
sorcerer
sorcerer2
sorcerera
sorcererb
sorcererd
tvc64
tvc64p
tvc64pru

[220 x 264 (H)]
socrates
socratfc

[208 x 576 (H)]
sol20

[1080 x 1673 (H)]
spacebridge

[476 x 1920 (H)]
splasfgt

[280 x 256 (H)]
ssem

[364 x 960 (H)]
ssystem3
ssystem4

[720 x 706 (H)]
ssystem3

[312 x 1024 (H)]
st
st_de
st_es
st_fr
st_nl
st_se
st_sg
st_uk

[246 x 100 (H)]
studio2
tmc1800
vip
visicom
vp111

[259 x 176 (H)]
stvboy
tvboyii

[160 x 256 (H)]
super80
super80d
super80e
super80m

[300 x 560 (H)]
super80r
super80v

[1080 x 1464 (H)]
taddams
trobocop3
txmenpx

[1080 x 1455 (H)]
taltbeast

[16 x 32 (H)]
tama

[1080 x 1467 (H)]
tapollo13
tddragon
tdennis
txmen

[1080 x 1493 (H)]
tbatfor
tsharr2

[1080 x 1442 (H)]
tbatman

[1080 x 1478 (H)]
tbatmana

[1080 x 1454 (H)]
tbtoads
thalone2
tjpark

[1080 x 1466 (H)]
tbttf

[296 x 704 (H)]
tc2048

[559 x 1920 (H)]
tcaveman

[1080 x 300 (H)]
tccombat

[1080 x 1514 (H)]
tddragon3

[1080 x 1441 (H)]
tdummies

[1080 x 1444 (H)]
tflash
tjdredd
tsfight2
tskelwarr

[1080 x 1476 (H)]
tgaiden
ttransf2

[1080 x 1461 (H)]
tgoldeye

[1080 x 1456 (H)]
tgoldnaxe
tnmarebc

[1080 x 1448 (H)]
thalone

[1080 x 1489 (H)]
thook

[64 x 128 (H)]
ti85
ti86

[100 x 160 (H)]
ti89
ti89t

[20 x 200 (H)]
ti95

[1080 x 1463 (H)]
tinday
trockteer

[128 x 256 (H)]
tk80bs

[1080 x 1477 (H)]
tkarnov

[1080 x 1452 (H)]
tkazaam

[1080 x 1471 (H)]
tmchammer

[1080 x 1468 (H)]
tmkombat
trobhood

[508 x 1920 (H)]
tmpacman

[556 x 1920 (H)]
tmscramb

[417 x 1920 (H)]
tmtennis

[662 x 1920 (H)]
tmtron

[1080 x 1450 (H)]
topaliens
tswampt

[1080 x 1487 (H)]
trobocop2

[1080 x 1496 (H)]
trshutvoy

[1080 x 1601 (H)]
trspacmis

[1080 x 1597 (H)]
trspider

[1080 x 1533 (H)]
trsrescue

[256 x 704 (H)]
ts2068
uk2086

[1080 x 1503 (H)]
tsddragon

[1080 x 1465 (H)]
tsf2010

[1080 x 1484 (H)]
tshadow

[1080 x 1421 (H)]
tsjam

[1080 x 1517 (H)]
tsonic

[1080 x 1475 (H)]
tsonic2

[1080 x 1440 (H)]
tspidman

[1080 x 1479 (H)]
tstrider

[213 x 216 (H)]
tvgame

[1080 x 1459 (H)]
tvindictr

[1080 x 1429 (H)]
twworld

[1080 x 243 (H)]
ufombs

[112 x 174 (H)]
unichamp

[224 x 512 (H)]
ut88

[448 x 720 (H)]
uzebox

[248 x 200 (H)]
vic1001
vic20

[296 x 224 (H)]
vic20_se
vic20p

[1080 x 233 (H)]
vinvader

[260 x 648 (H)]
vixen

[300 x 800 (H)]
wangpc

[144 x 224 (H)]
wscolor
wswan

[32 x 120 (H)]
x07

[242 x 544 (H)]
x1twin

[64 x 640 (H)]
z88
z88ch
z88de
z88dk
z88es
z88fi
z88fr
z88it
z88no
z88se
z88tr

[1080 x 487 (H)]
zackman

[100 x 100 (H)]
zorba
